
.section {
}

.cat_in ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	background: #FFF;
}

.cat_in .tabs li {
	text-decoration:underline;
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 13px 2px;
	color: #FFF;
	cursor: pointer;
	/*background: #F9F9F9;*/
	/*border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;*/
	position: relative;
	background: #eee url("b2.jpg") right no-repeat;	
}

.cat_in .tabs li.current {
	text-decoration:none;
	color: #FFF;
	background: #EFEFEF;
	padding: 0 13px 2px;
	/*border: 1px solid #D4D4D4;
	border-bottom: 1px solid #EFEFEF;*/
	background: #eee url("b1.jpg") right no-repeat;
}

.cat_in .tabs_element{
	padding-right:30px;
}

.cat_in .box {
	display: none;
	border: 1px solid #D4D4D4;
	border-width: 0 1px 1px;
	background: #FEFEFE;
	padding: 0 12px;
}





.Equip_area ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	background: #FFF;
}

.Equip_area .tabs li {
	border-bottom: 1px dashed #369;
	color: #369;
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 13px 2px;
	font-size:18px;
	cursor: pointer;
	position: relative;
}
.Equip_area .tabs li :hover{
	color:#333;
}
.Equip_area .tabs li.current {
	text-decoration:none;
	color: #222;
	padding: 0 13px 2px;
}

.Equip_area .tabs_element{
	padding-right:30px;
}

.Equip_area .box {
	display: none;
	border-width: 0 1px 1px;
	background: #FEFEFE;
	padding: 12px 12px;
}









.box.visible {
	display: block;
}



.section.vertical {
	width: 440px;
	border-left: 160px solid #FFF;

}

.vertical .tabs {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;

}

.vertical .tabs li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}

.vertical .tabs li:hover {
	width: 131px;
}

.vertical .tabs li.current {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
	border-right: 1px solid #EFEFEF;
	margin-right: -1px;

}

.vertical .box {

  border-width: 1px;

}
